<?php
header("Content-Type: application/json");

$images = [
    "https://mfudevlop.top/batua/slider/new.jpg",
    "https://mfudevlop.top/batua/slider/2.jpg",
    "https://mfudevlop.top/batua/slider/3.jpg",
    "https://mfudevlop.top/batua/slider/4.jpg",
    "https://mfudevlop.top/batua/slider/5.jpg",

];

echo json_encode([
    "status" => true,
    "images" => $images
]);
